## querymee 0.1.4

=== debian/changelog ===
querymee (0.1.4) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 16:20:34 +0300

=== debian/control ===
Source: querymee
Section: user/education
Priority: extra
Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Homepage: http://querymee.garage.maemo.org/
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1694&atid=5986
Standards-Version: 3.7.2

Package: querymee
Architecture: any
Section: user/education
Xb-Maemo-Display-Name: Querymee
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a word trainer with more than 150 ready made vocabularies
 Querymee allows you to train languages and to memorize things.
 .
 At the moment just multiple choice is supported, but so called
 flash card learning is planned (looking for developers).
 .
 As main file format KDEs kvtml format is used (a XML format),
 so you can easily edit and create your own files with
 Parley (http://edu.kde.org/parley/), KWordQuiz
 (http://edu.kde.org/kwordquiz/) or WordQuiz for Windows and Mac OS X
 (http://peterandlinda.com/wordquiz/).
 .
 Additionally the following file formats are supported (read only):
 .
 .voc files from http://www.vokabeln.de/v1/download.htm
 .
 .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
 See help for details.
 .
 Save your own or downloaded kvtml,voc or tsv files under under
 /home/user/MyDocs/Querymee in your N900.
 .
 You can use ready made kvtml files from the KDE project
 (more than 150 are available), just download the files 
 with the build in download dialog.
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAABTAAAAUwBaYa9OQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAzkSURB
 VGiBzZp5dFTXfcc/975lRqMZSbMILQgJSQiQ2GIMAWyDTVjrpTF4xUudmLQJXuIe7EBO2riN0zbG
 8dK6wa3juE7iGhcvYOzUB2yDiU1wXXYskGRkswjtCImRRprlvXf7xyAJGwuNgNPkqzNHOk/3d+/3
 9+5vub/fHaGUAmD1EyuuAn4ITAJy+dNEE7APePTeBx/bCiCUUjzz5MpHgL8FhK5pmC7zj8hxYMRj
 cSzbBlDAP9yzfNXD4pknViwANpqmQfnYMkLBwB+X5SA40XaSqupDxOMJgIU6QiwHqCgfQzCQdUGT
 d1uCznjy05UQCAHDHItMzcETlBeBPoSCASrKx7B3/wGA5boQTDV0/bzJ2wqOd0qawxrGjko2//fv
 mDn9ct7duhm3201F2VhMl0FTUzMx26K0fBRXLJmBnqaftxLBQBamoZOwrKm6EMJvmudn88IRbP/1
 R4Tb2thf+Qmzpl9GWXEJ6aaLmdNmUDayhOnll7KjZg+O4/Dxrp3ctegW3nhsPTO/dwM5Oee/K6Zp
 Ytm2Xxckf4aCo/97hC2vbMHn81Hf2MCUCZN4fMUjvL75LYL+AJPHTULXdN7+4F2qamvIz8sn4Pcz
 cdx4GpsbmTxuEm+uep6CkhLmLZuDrg1dgV7eEgFD4e/Y8OH6D1n5ne8zqmgkxSOKqKyp5m+e+in7
 DlRy2/zF5GZmE/L6+Yurb2b/gQNUVh1k8cyruf/mpXR0hTlYW8Uj96wgcSrMhlXrUEPnTy9vKYRA
 iNQ1WP+zdYweWYJbd/E/u3cxa+p0Hr53JcFgkHBXF3YyzCWhHGzH4YHbvtv36JoZc6mvb6A92knC
 tqk9VEvdgY6h8z/NW6ZOXfDOP29kfFk5Qkp6rBhFBQVMLBmHS9NZuuRbfP2SyWzd/1GfRPWxQ5SX
 j0XXvmgj4a4u/u2l/yB/WC6P3vsQrzz5HJXr9qOGuBWCvh0YfHBncxx/mo95l17BDbOv5aODu4hE
 uvnt22txHIcst4fighEc+vyzPpndVZXc9mc3AOA4FqBAKSpGj+HBO+6mND+ftVs38fMHHqLtaBOf
 bf08dfIiuQsp+0BHYxub//AhAM+u+y2/e2cThm5wvLEJKSU1dYcZnjOccGe4T2ZYKESm2wvAkcY6
 euIRVLwLIQWGY3NpcSltJ9tYvf5VFLBp3caUFRiyD1TvrCGWiBNzLKxEnAVXzWHG5Km4TAOACSPH
 goQMr69PZlxZOaDAinKivYXKz6vBSVBQMJzeALrwsiuorK4ibsXJ8vpor4+kxr/fBwYPo0qBHYkx
 evQY7v/JDzhWX8+CKbOYMmYSlm3T1n4CXUikOCOuK4dcjxcV7UAluglHu9l54JMk6YmTAahpbWZC
 4UgcR5GRmUVzSwuGSC0n9YXRpC2de3DkpEOu188P7lzGsqXfJeD3YymbD/Z+xJ033Mov1r6A49i4
 TJO6xgZUvAsV7QArCkrRGY+yfecugv4gABqC7VUH+ayxASEEK5fdx02XzSJh27Ro7tQUOM1bT7I/
 twZt9WFa2lqQCC4pHEvH5Haqaqs52nScHft28e2bbqeu+ShFgRBSQs2xzynJyaMp0sm727dxsPYQ
 dU2NhDvDRDo7GZ6Ty56qA/z1LbcBMDaYDUoxYvhwWuOSfMvBrQ8WkpIa6Kn4sCoKcKy5gafXPMt9
 t3yHkpJS9u7ayZzLr2JvVSUvvr6GH915NzgWkydMYvnjP2PUiCJOdYaZMvlSVj30MJoVI5ro4cEn
 H6Pa6+WHf/k9zNMmt2X3LnLzhmHoBnEUPTa4Bzkq9fLWU3FiIWDB3Xex+YWXkJqGW0iumjyFDMMg
 b8IkXtuwnqde+y+6e3o40X6S/3ziaVqjXbzx5lvct/h2iHUC4JYac6+4EmFoZGkGL763kUg0Sjxh
 caixHsetY6eYnPqdOBUnAOoz0rEci3B7I8M0Se3xI4R7InTbCe5YsoRlNy2hZFQJNy64Br/UGO3J
 xO12E492ARCNxwG4YsIEXEYyct08dz5Lr74OZdlEdJhz160AgyogpEx+Us0DaTpEBcy7cwl/99xq
 Hv7Vszz56+cRQuDRDGaXjoFEnK8VjyIW6+mTWzR3PjsPfwrAE2tfosdKkJ3uY2JpGQCarXj0Ny+g
 Aj4WfGsJFCYr2S+f7aTU0Q03ptuHO91PmsePkBIEaIuvm/33hq6TMyx7QAUcBY0RSX5FMdOnTaVo
 QgWZOSHWr9tA4YhCpBC8v28Pl40tJyGSNYLXdJFpusjxB9CEIC3Tx7otm5lRMZ4M04VSijVb3iMt
 L8Sc22/EXZpPJBqnLdzNyCwNt+nCMNMw3ekYhhtNN5FS6zP3hvo6rISFnooFeU1FugHHWzuYWFaA
 mwKC5cUE/UHWvLcJXQmamho43tTIN6/8Bu/v3smts2YD9DlqdlaQHfv28E/dPQghaD7RyrhLL2H2
 7TfiKhqGlJJ0dxq5AT+edAtjMDPqDaMpOTGQn25zqCOK7ThoUqL5PFRcP5cxs6YRbwtjd0X4w7vv
 8+gLvyQWjXGgpob7b7qFTI+Xg/XHeHPrFubfuIiCr43DLXW8GZlkFw/HCGaesVAcAWgpnTCTvHVS
 PAx5TsflnlgCb5orOYUU6KEM9FAGAAsnlTH72DfpaG2juaWZFz/YjMeTjq0J5iy7i9KKsWjBjAHX
 SFg2moTU6rQk76QJpTA8LRk46In3K3DWlIaGp6wA35hCCoVkypwrUfEEmAam3zeorVq2g5lidTYk
 EwJwawopkjvQP4lAkxpSSjT5pbMQQGDgt/1VSFgOhkitKOjlradwkuiD16WjaTou04Um5ZBr6cFg
 2Taeoe7AQD4ghEBKHakZSC35O8fWkbqBLs+jCk8BCdvGNFIty870AZHMblIaaKfJCqmdpZYuFDHL
 /qrZLhjRRALbdnCdjw9ITSPN4x9UKMNU1HUm6InHSTvPXtJAaGnvREpBhstJafwXChqZoi0H3A6m
 Jmhu77oQrmeh5VQXpyJRCrz2WceIgZA0IIGe/EuSXzJ1wMF1z/yS7m07AciYOJ4Ts2detF3oiSdo
 bu+kcFiI8cUjOPzgj1CWzTavxhtV1QPKfXvJN6DXhECwc5cx4OBC/6cEFjdiW5AjT3CKr9N6qovC
 7AvvZJ/s7EZKqCguQmoaKhJFWTbSURSFB95pAf1h1LEUK1cOvMjLf9WOb1yMqo8LCRTnkW/upSE6
 44LJQzL7Co2zekf5p04x7xxyOx37tBMj0ITDT/nxgIPFSeiqMcnMMFEnmtAT6SR8DoohdSW/EpZt
 I7WzQ2dodAz/9QPLSQuEEsmaWEq4PFSFAiLSIM2x0M7oWB7+tIi290ARA6CrXMC1ycUN7cJyQsK2
 kUphd3UhUEiXAVLiDijMMecQrAJUbx4wdMSrrxHpjvPnD77M6hVXU1HcXx+s/cd3CI0PsXFjLTNn
 FlEwysRNAk278EsLXUFza5zWyg14f7+FYaefv2UtZdkqC4DXVy8kkOUise1jor96EQDtWhPhxJIm
 pJRg275jRGNJgf2HmjkZ7q+sSsuyqagYTl6ej4aGMAknQbomUw6/51TA0NE0DRnKRht7xisf5OX0
 9oWSTqwUP/739/v++ez6XV8YfM2YYnJyejhypB0pJa50gdscOGoNBZousZXN8/U2ruxL+p5ndQkg
 PrACZ2ZiQ5ds+tc7iPTEWbziFf5l+ULGFof6Br+6djeVlS0IITDcCjNNkeVNuygKpLtdZPpc3JrR
 RPY7/b3RtyYuPqdc32kUIVBAdV0zsYTNZRMELeE2qOs/84h4Dz3tUQCy8j2Ai6z0i6OA3+uhqS3M
 56EgYkQ+eiy5TkhEWHD6tlru2U3cJbGP12FnZ/Zq0N/Ysh3FA2t2A/CL+dt4bLvkWLj/0u8eq5aH
 tm6g9vrFVOdMIzcrPdmTvAiQQlCYk8VRy6Lyyrlov/8QGpsoc1cxva01Oeg3nI5//R0LQd4ZjS1g
 at5xALxGnAnZzeSk92fBtE6bQ9cvpmbqNLK9brL9QytUBoMvLY3Rxfkcq2umZ+E8vPWNeO047tlz
 BpQRHfv7MnG7chL+60YdBiDLHWVWYSOdTikJkYctslB4qAGCPg+5oQu7Sx4IpqZROjKflpOnaCGf
 ahQlo0rIDwbOytIA1rrdCEG7DmKHctT8lz+5nKiWyR3mKSIUghT0WGDqOsO9Or5M70U/Qn8ZAsgJ
 ZOJxmTQ3trK/9jCVNbWEDh8lp+Yz/PWNCKA924M9LR8QO8Tbrz21ANjoCB3lL0NL8+Hz+MgNZFxw
 lr1QxC2LjuYTtEcTxKWGOxol1FDDCb2ThCEBFgqlFG+sf26dW3UvAlBCQ2jJN32R/HQADG1yRzlg
 JxCq/8seCxc/8LDo/brNpvVPz7bRHxeoComd2i3D/zMcocVB7JPKWrFg0fe3Avwffc6hGrTd6ocA
 AAAASUVORK5CYII=

## querymee 0.1.5

=== debian/changelog ===
querymee (0.1.5) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 17:37:22 +0300

## querymee 0.1.6

=== debian/changelog ===
querymee (0.1.6) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 17:37:22 +0300

## querymee 0.1.7

=== debian/changelog ===
querymee (0.1.7) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons bug: 6428
    https://garage.maemo.org/tracker/index.php?func=detail&aid=6428&group_id=1694&atid=5986 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 17:51:59 +0300

=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
  .
  Additionally the following file formats are supported (read only):
  .
- .voc files from http://www.vokabeln.de/v1/download.htm
+ - .voc files from http://www.vokabeln.de/v1/download.htm
  .
- .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
+ - .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
  See help for details.
  .
  Save your own or downloaded kvtml,voc or tsv files under under

## querymee 0.1.8

=== debian/changelog ===
querymee (0.1.8) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons bug: 6428
    https://garage.maemo.org/tracker/index.php?func=detail&aid=6428&group_id=1694&atid=5986

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 18:14:13 +0300

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=0

APPNAME := querymee

LD_LIBRARY_PATH := $(LD_LIBRARY_PATH):$(CURDIR)/debian/$(APPNAME)/opt/$(APPNAME)/lib

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/opt/$(APPNAME) ../$(APPNAME).pro CONFIG+=release

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/$(APPNAME)
#	dh_installdocs
#	dh_installexamples
#	dh_installman
	dh_link
#	dh_strip --dbg-package=-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	echo $(LD_LIBRARY_PATH)
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## querymee 0.1.10

=== Makefile ===
#############################################################################
# Makefile for building: querymee
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 21 20:06:15 2010
# Project:  querymee.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -unix -o Makefile querymee.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-lib \
		sub-src

lib/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) lib/ || $(MKDIR) lib/ 
	cd lib/ && $(QMAKE) /home/rzingg/Devel/querymee/lib/lib.pro -unix -o $(MAKEFILE)
sub-lib-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) lib/ || $(MKDIR) lib/ 
	cd lib/ && $(QMAKE) /home/rzingg/Devel/querymee/lib/lib.pro -unix -o $(MAKEFILE)
sub-lib: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE)
sub-lib-make_default-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) 
sub-lib-make_default: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) 
sub-lib-make_first-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) first
sub-lib-make_first: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) first
sub-lib-all-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) all
sub-lib-all: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) all
sub-lib-clean-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) clean
sub-lib-clean: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) clean
sub-lib-distclean-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) distclean
sub-lib-distclean: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) distclean
sub-lib-install_subtargets-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) install
sub-lib-install_subtargets: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) install
sub-lib-uninstall_subtargets-ordered: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) uninstall
sub-lib-uninstall_subtargets: lib/$(MAKEFILE) FORCE
	cd lib/ && $(MAKE) -f $(MAKEFILE) uninstall
src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/rzingg/Devel/querymee/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/rzingg/Devel/querymee/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default-ordered: src/$(MAKEFILE) sub-lib-make_default-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first-ordered: src/$(MAKEFILE) sub-lib-make_first-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all-ordered: src/$(MAKEFILE) sub-lib-all-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean-ordered: src/$(MAKEFILE) sub-lib-clean-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean-ordered: src/$(MAKEFILE) sub-lib-distclean-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets-ordered: src/$(MAKEFILE) sub-lib-install_subtargets-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets-ordered: src/$(MAKEFILE) sub-lib-uninstall_subtargets-ordered  FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: querymee.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile querymee.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile querymee.pro

qmake_all: sub-lib-qmake_all sub-src-qmake_all FORCE

make_default: sub-lib-make_default-ordered sub-src-make_default-ordered FORCE
make_first: sub-lib-make_first-ordered sub-src-make_first-ordered FORCE
all: sub-lib-all-ordered sub-src-all-ordered FORCE
clean: sub-lib-clean-ordered sub-src-clean-ordered FORCE
distclean: sub-lib-distclean-ordered sub-src-distclean-ordered FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-lib-install_subtargets-ordered sub-src-install_subtargets-ordered FORCE
uninstall_subtargets: sub-lib-uninstall_subtargets-ordered sub-src-uninstall_subtargets-ordered FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== lib/Makefile ===
#############################################################################
# Makefile for building: libqmvocdocument.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 21 20:06:17 2010
# Project:  lib.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -unix -o Makefile lib.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib -shared -Wl,-soname,libqmvocdocument.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qmvocarticle.cpp \
		qmvocconjugation.cpp \
		qmvoccontainer.cpp \
		qmvoccsvreader.cpp \
		qmvoccsvwriter.cpp \
		qmvocdeclension.cpp \
		qmvocdocument.cpp \
		qmvocexpression.cpp \
		qmvocidentifier.cpp \
		qmvockvtml2reader.cpp \
		qmvockvtml2writer.cpp \
		qmvockvtmlcompability.cpp \
		qmvockvtmlreader.cpp \
		qmvocleitnerbox.cpp \
		qmvoclesson.cpp \
		qmvocmultiplechoice.cpp \
		qmvocpaukerreader.cpp \
		qmvocpersonalpronoun.cpp \
		qmvoctext.cpp \
		qmvoctranslation.cpp \
		qmvocvokabelnreader.cpp \
		qmvocwordtype.cpp \
		sharedkvtmlfiles.cpp moc_qmvocdocument.cpp \
		moc_qmvockvtml2reader.cpp \
		moc_qmvockvtmlreader.cpp
OBJECTS       = qmvocarticle.o \
		qmvocconjugation.o \
		qmvoccontainer.o \
		qmvoccsvreader.o \
		qmvoccsvwriter.o \
		qmvocdeclension.o \
		qmvocdocument.o \
		qmvocexpression.o \
		qmvocidentifier.o \
		qmvockvtml2reader.o \
		qmvockvtml2writer.o \
		qmvockvtmlcompability.o \
		qmvockvtmlreader.o \
		qmvocleitnerbox.o \
		qmvoclesson.o \
		qmvocmultiplechoice.o \
		qmvocpaukerreader.o \
		qmvocpersonalpronoun.o \
		qmvoctext.o \
		qmvoctranslation.o \
		qmvocvokabelnreader.o \
		qmvocwordtype.o \
		sharedkvtmlfiles.o \
		moc_qmvocdocument.o \
		moc_qmvockvtml2reader.o \
		moc_qmvockvtmlreader.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lib.pro
QMAKE_TARGET  = qmvocdocument
DESTDIR       = 
TARGET        = libqmvocdocument.so.1.0.0
TARGETA       = libqmvocdocument.a
TARGETD       = libqmvocdocument.so.1.0.0
TARGET0       = libqmvocdocument.so
TARGET1       = libqmvocdocument.so.1
TARGET2       = libqmvocdocument.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: lib.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile lib.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile lib.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qmvocdocument1.0.0 || $(MKDIR) .tmp/qmvocdocument1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qmvocdocument1.0.0/ && $(COPY_FILE) --parents qmvocarticle.h qmvoccommon_p.h qmvocconjugation.h qmvoccontainer.h qmvoccsvreader.h qmvoccsvwriter.h qmvocdeclension.h qmvocdocument.h qmvocexpression.h qmvocidentifier.h qmvockvtml2reader.h qmvockvtml2writer.h qmvockvtmlcompability.h qmvockvtmlreader.h qmvocleitnerbox.h qmvoclesson.h qmvocmultiplechoice.h qmvocpaukerreader.h qmvocpersonalpronoun.h qmvoctext.h qmvoctranslation.h qmvocvokabelnreader.h qmvocwordflags.h qmvocwordtype.h kvtml2defs.h kvtmldefs.h libqmvocdocument_export.h sharedkvtmlfiles.h .tmp/qmvocdocument1.0.0/ && $(COPY_FILE) --parents qmvocarticle.cpp qmvocconjugation.cpp qmvoccontainer.cpp qmvoccsvreader.cpp qmvoccsvwriter.cpp qmvocdeclension.cpp qmvocdocument.cpp qmvocexpression.cpp qmvocidentifier.cpp qmvockvtml2reader.cpp qmvockvtml2writer.cpp qmvockvtmlcompability.cpp qmvockvtmlreader.cpp qmvocleitnerbox.cpp qmvoclesson.cpp qmvocmultiplechoice.cpp qmvocpaukerreader.cpp qmvocpersonalpronoun.cpp qmvoctext.cpp qmvoctranslation.cpp qmvocvokabelnreader.cpp qmvocwordtype.cpp sharedkvtmlfiles.cpp .tmp/qmvocdocument1.0.0/ && (cd `dirname .tmp/qmvocdocument1.0.0` && $(TAR) qmvocdocument1.0.0.tar qmvocdocument1.0.0 && $(COMPRESS) qmvocdocument1.0.0.tar) && $(MOVE) `dirname .tmp/qmvocdocument1.0.0`/qmvocdocument1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qmvocdocument1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) $(TARGET0) $(TARGET1) $(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmvocdocument.cpp moc_qmvockvtml2reader.cpp moc_qmvockvtmlreader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmvocdocument.cpp moc_qmvockvtml2reader.cpp moc_qmvockvtmlreader.cpp
moc_qmvocdocument.cpp: libqmvocdocument_export.h \
		qmvocidentifier.h \
		qmvocpersonalpronoun.h \
		qmvocconjugation.h \
		qmvoctext.h \
		qmvocwordflags.h \
		qmvocarticle.h \
		qmvocdocument.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvocdocument.h -o moc_qmvocdocument.cpp

moc_qmvockvtml2reader.cpp: qmvocexpression.h \
		libqmvocdocument_export.h \
		qmvoclesson.h \
		qmvoccontainer.h \
		qmvoctext.h \
		qmvocarticle.h \
		qmvocwordflags.h \
		qmvocmultiplechoice.h \
		qmvoctranslation.h \
		qmvocconjugation.h \
		qmvocpersonalpronoun.h \
		qmvockvtml2reader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvockvtml2reader.h -o moc_qmvockvtml2reader.cpp

moc_qmvockvtmlreader.cpp: qmvocexpression.h \
		libqmvocdocument_export.h \
		qmvoclesson.h \
		qmvoccontainer.h \
		qmvoctext.h \
		qmvocarticle.h \
		qmvocwordflags.h \
		qmvocmultiplechoice.h \
		qmvoctranslation.h \
		qmvocconjugation.h \
		qmvockvtmlcompability.h \
		qmvocpersonalpronoun.h \
		qmvockvtmlreader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvockvtmlreader.h -o moc_qmvockvtmlreader.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

qmvocarticle.o: qmvocarticle.cpp qmvocarticle.h \
		libqmvocdocument_export.h \
		qmvocwordflags.h

=== debian/changelog ===
querymee (0.1.10) unstable; urgency=low

  * pre set the answer language to the 2nd language
  * add busy indicator at startup
  * implement leitner box learn system

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 26 Sep 2010 15:37:13 +0300

## querymee 0.1.11

=== src/Makefile ===
#############################################################################
# Makefile for building: querymee
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 21 20:07:58 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include -I. -I../lib -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,../lib -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L../lib -lqmvocdocument -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		querymee.cpp \
		querymeesettings.cpp \
		mainwindow.cpp \
		trainingselectionview.cpp \
		downloadmanager.cpp \
		downloadwidget.cpp \
		knsxmlstreamreader.cpp \
		ocsxmlstreamreader.cpp moc_querymee.cpp \
		moc_querymeesettings.cpp \
		moc_mainwindow.cpp \
		moc_trainingselectionview.cpp \
		moc_downloadmanager.cpp \
		moc_downloadwidget.cpp
OBJECTS       = main.o \
		querymee.o \
		querymeesettings.o \
		mainwindow.o \
		trainingselectionview.o \
		downloadmanager.o \
		downloadwidget.o \
		knsxmlstreamreader.o \
		ocsxmlstreamreader.o \
		moc_querymee.o \
		moc_querymeesettings.o \
		moc_mainwindow.o \
		moc_trainingselectionview.o \
		moc_downloadmanager.o \
		moc_downloadwidget.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = querymee
DESTDIR       = 
TARGET        = querymee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/querymee1.0.0 || $(MKDIR) .tmp/querymee1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/querymee1.0.0/ && $(COPY_FILE) --parents querymee.h querymeesettings.h mainwindow.h trainingselectionview.h downloadmanager.h downloadwidget.h knsxmlstreamreader.h querymee_defaults.h ocsxmlstreamreader.h .tmp/querymee1.0.0/ && $(COPY_FILE) --parents main.cpp querymee.cpp querymeesettings.cpp mainwindow.cpp trainingselectionview.cpp downloadmanager.cpp downloadwidget.cpp knsxmlstreamreader.cpp ocsxmlstreamreader.cpp .tmp/querymee1.0.0/ && (cd `dirname .tmp/querymee1.0.0` && $(TAR) querymee1.0.0.tar querymee1.0.0 && $(COMPRESS) querymee1.0.0.tar) && $(MOVE) `dirname .tmp/querymee1.0.0`/querymee1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/querymee1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_querymee.cpp moc_querymeesettings.cpp moc_mainwindow.cpp moc_trainingselectionview.cpp moc_downloadmanager.cpp moc_downloadwidget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_querymee.cpp moc_querymeesettings.cpp moc_mainwindow.cpp moc_trainingselectionview.cpp moc_downloadmanager.cpp moc_downloadwidget.cpp
moc_querymee.cpp: querymee.h
	/usr/bin/moc $(DEFINES) $(INCPATH) querymee.h -o moc_querymee.cpp

moc_querymeesettings.cpp: ../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		querymeesettings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) querymeesettings.h -o moc_querymeesettings.cpp

moc_mainwindow.cpp: trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_trainingselectionview.cpp: trainingselectionview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) trainingselectionview.h -o moc_trainingselectionview.cpp

moc_downloadmanager.cpp: downloadmanager.h
	/usr/bin/moc $(DEFINES) $(INCPATH) downloadmanager.h -o moc_downloadmanager.cpp

moc_downloadwidget.cpp: downloadwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) downloadwidget.h -o moc_downloadwidget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

querymee.o: querymee.cpp querymee.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		../lib/qmvocdocument.h \
		../lib/qmvocidentifier.h \
		../lib/qmvocpersonalpronoun.h \
		../lib/qmvocconjugation.h \
		../lib/qmvocwordflags.h \
		../lib/qmvocarticle.h \
		../lib/qmvoclesson.h \
		../lib/qmvocexpression.h \
		../lib/qmvocmultiplechoice.h \
		../lib/qmvoctranslation.h \
		../lib/qmvocleitnerbox.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o querymee.o querymee.cpp

querymeesettings.o: querymeesettings.cpp querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		querymee.h \
		../lib/qmvoclesson.h \
		../lib/qmvocexpression.h \
		../lib/qmvocarticle.h \
		../lib/qmvocwordflags.h \
		../lib/qmvocmultiplechoice.h \
		../lib/qmvoctranslation.h \
		../lib/qmvocconjugation.h \
		../lib/qmvocdocument.h \
		../lib/qmvocidentifier.h \
		../lib/qmvocpersonalpronoun.h \
		querymee_defaults.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o querymeesettings.o querymeesettings.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h \
		querymee_defaults.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

=== debian/changelog ===
querymee (0.1.11) unstable; urgency=low

  * pre set the answer language to the 2nd language
  * add busy indicator at startup
  * implement leitner box learn system

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 26 Sep 2010 22:02:13 +0300

## querymee 0.1.12

=== debian/changelog ===
querymee (0.1.12) unstable; urgency=low

  * pre set the answer language to the 2nd language
  * add busy indicator at startup
  * implement leitner box learn system
  * enable WordWrap
  * tr() clean up

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 26 Sep 2010 22:52:13 +0300

## querymee 0.1.13

=== debian/changelog ===
querymee (0.1.13) unstable; urgency=low

  * add multi lesson selection
  * hide buttons when not needed in flashcard view

 -- Reto Zingg <reto.zingg@nokia.com>  Wed, 15 Jun 2011 15:09:16 +0300

## querymee 0.1.14

=== debian/changelog ===
querymee (0.1.14) unstable; urgency=low

  * bump up 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 16 Jun 2011 14:18:17 +0300

=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  - .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
  See help for details.
  .
- Save your own or downloaded kvtml,voc or tsv files under under
+ Save your own or downloaded kvtml,voc or tsv files under
  /home/user/MyDocs/Querymee in your N900.
  .
  You can use ready made kvtml files from the KDE project
